@charset "UTF-8";
/* CSS Document */

body {
	background-color: #ffffff;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #595959;
	margin: 0;
	}

img {
	border: none;
}

td, p {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #595959;
	}
	
h1 {color: #333333; font-size: 17px; font-weight: bold; margin-top: 17px; margin-bottom: 15px;}
h2 {color: #5B6367; font-size: 14px; font-weight: bold;}

a {color: #595959; text-decoration: none;}
a:hover {color: #971715; text-decoration: none;}

.float-left {
	float: left;
	}
	
.float-right {
	float: right;
	}
	
.frameheader {
	width: 748px; 
	height: 80px;
	text-align: left;
/*	background-image:url(images/largelogo.jpg); */
	}

.topnav {
	float: right; 
	padding: 70px 6px 7px 0px;
	}
	
.logo {
	padding: 28px 0px 18px 36px;
	}
	
.pageframe {
	width: 748px; 
	text-align: left;
	border-top: 5px solid #BEC2C5;
	border-left: 5px solid #BEC2C5;
	border-right: 5px solid #BEC2C5;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
}		

#navigationbar {
	height: 25px;
	width: 748px;
	padding-bottom: 1px;
	background-color: #eee; 
}

#navigationbar a {
	text-decoration: none;
	height: 25px;
	width: 110px;
	display: block;
	float: right;
	line-height: 25px;
	text-align: center;
	background-color: #eee;
}

#navigationbar a:hover {
/*	background-color: #69C; */
background-color: #669966;
}


.pagetitlebar {
	background-color: #67737A;
	color: #FFF;
	width: 748px;
	margin-top: 1px;
	text-align: left;
	padding: 26px 0px 9px 0px;
	font-size: 24px;
	text-indent: 26px;
	}
	
.maincontent {
	background-position: top right;
	background-repeat: no-repeat;
	border-left: 1px solid #BABEC1;
	border-right: 1px solid #BABEC1;
	border-bottom: 1px solid #BABEC1;
	padding: 30px 255px 30px 28px;
	text-align: justify;
	font-size: 12px;
	}
	
.servicescontent {
	background-position: top right;
	background-repeat: no-repeat;
	border-left: 1px solid #BABEC1;
	border-right: 1px solid #BABEC1;
	border-bottom: 1px solid #BABEC1;
	padding: 30px 325px 30px 28px;
	text-align: justify;
	font-size: 12px;
	}
	
.flashcontent {
	border-left: 1px solid #BABEC1;
	border-right: 1px solid #BABEC1;
	border-bottom: 1px solid #BABEC1;
	padding: 6px 5px 6px 6px;
	}

.bucketbar {
	width: 747px;
	height: 95px;
	background-color: #FFFFFF;
}

.bucketbar2 {
	width: 747px;
	height: 75px;
	background-color: #FFFFFF;
}

.bucket-head {
	float: left;
	background-image:url(images/bucketheadbg.gif);
	background-repeat:repeat-x;
	/*background-color: #2D98DA;*/
	padding-top: 1px;
	padding-bottom: 1px;
	width: 148px;
	height: 24px;
	border-right: 1px solid #E6EBEE;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	margin-top: 1px;
	margin-bottom: 1px;
	/*font-weight: bold;*/
	}

.bucket {
	float: left;
/*	padding: 15px 5px 5px 9px; */
	padding: 7px 7px 7px 7px;
	width: 133px;
	height: 52px;
	font-size: 10px;
	line-height: 17px;
	border: 1px solid #E6EBEE;
	border-top: none;
	}

.footer {
	width: 747px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	}

.contactdetails {
	border-left: 1px solid #BABEC1;
	border-right: 1px solid #BABEC1;
	border-bottom: 1px solid #BABEC1;
	padding: 30px 0px 30px 0px;	
}


.contactdetails p {
	font-size: 16px;
	text-decoration: none;
	min-height: 100px;
}
	
.textmiddle {
	width:100px;
	height:100px;
	border:0;
	margin-right:20px;
	margin-left: 20px;
	float: left;
	vertical-align: middle;
}

.bluehighlight {
	color: #19B4EF;
}
